Einzelnen Beitrag anzeigen
  #16  
Alt 08.12.2021, 12:31
Saturn1955 Saturn1955 ist offline männlich
Benutzer
Themenstarter
 
Registriert seit: 11.12.2020
Ort: Berlin
Beiträge: 18
Standard

ich bekomme die Python-Bindings für Goocanvas nicht installiert




Zitat:
$ sudo apt-get install gir1.2-goocanvas-2.0 python-gi python-gi-cairo python-pygraphviz python3-gi python3-gi-cairo python3-pygraphviz gir1.2-gtk-3.0 ipython ipython3
Paketlisten werden gelesen… Fertig
Abhängigkeitsbaum wird aufgebaut… Fertig
Statusinformationen werden eingelesen… Fertig
Paket ipython ist nicht verfügbar, wird aber von einem anderen Paket
referenziert. Das kann heißen, dass das Paket fehlt, dass es abgelöst
wurde oder nur aus einer anderen Quelle verfügbar ist.

Paket python-gi ist nicht verfügbar, wird aber von einem anderen Paket
referenziert. Das kann heißen, dass das Paket fehlt, dass es abgelöst
wurde oder nur aus einer anderen Quelle verfügbar ist.

E: Für Paket »python-gi« existiert kein Installationskandidat.
E: Paket python-gi-cairo kann nicht gefunden werden.
E: Paket python-pygraphviz kann nicht gefunden werden.
E: Für Paket »ipython« existiert kein Installationskandidat.
madmax@travelmate402:~
$


dieses Problem taucht auf, nachdem ich von MXLinux 19.4 auf 21 umgestiegen bin. Bei Lubuntu 20.04 ging die Installation.
Gibt es hier jemanden, der es unter linux zum Laufen gebracht hat und dann wie?


ich bekomme bei



Zitat:
$ sudo apt-get install -y python-pygoocanvas
Paketlisten werden gelesen… Fertig
Abhängigkeitsbaum wird aufgebaut… Fertig
Statusinformationen werden eingelesen… Fertig
E: Paket python-pygoocanvas kann nicht gefunden werden.
madmax@travelmate402:~
$


immer nur Fehlermeldungen
Mit Zitat antworten